#Mon Jan 27 10:46:21 CET 2025
artifact.main=/var/lib/jenkins/workspace/iDempiere12/org.adempiere.replication-feature/target/org.adempiere.replication.feature-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/iDempiere12/org.adempiere.replication-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/iDempiere12/org.adempiere.replication-feature/target/p2content.xml
